﻿/*========================================================================================
'File:   DISAM_ProgressBar.css
'Author: james.knowlton
'Date:   070326 15:34
'Desc:   Style sheet with COMMON definitions generally shared by most applications.  When 
'        included in a project the file should either be referenced via a link or from 
'        source control as a shared document.  A chage to this file WILL change multiple 
'        applications.
'----------------------------------------------------------------------------------------
'MODS:
'070326 - JLK - Initial Development
'091013 - jlk - Moved this code out of DISAM_Common and into it's own style sheet.  
'======================================================================================== */

.OuterProgress
{
  border: None;
  background-color: Gray;
  background-image: url(CommonImages/ajax-loader2.gif);
  background-position: center center;
  background-repeat: no-repeat;
  cursor: wait;
}

/*-----------------------------------------------------------------------------
               This section supports the Master Page popup progress bar.  
  090623 - jlk - Not sure how I got the title bar of the popup to be RED!
  100324 - jlk - All the code for the popup is documented at: http://mattberseth.com/blog/2007/10/yui_style_ajax_progress_indica.html
  -----------------------------------------------------------------------------*/
.PrProgress
{
    display: block;
    position: absolute;
    padding: 2px 3px;
    cursor: wait;
}
.PrContainer
{
    border: solid 1px #808080;
    border-width: 1px 0px;
}
.PrHeader
{
    background: url(CommonImages/sprite.png) repeat-x 0px 0px; 
    border-color: #808080 #808080 #ccc;
    border-style: solid;
    border-width: 0px 1px 1px;
    padding: 0px 10px;
    color: #000000;
    font-size: 9pt;
    font-weight: bold;
    line-height: 1.9;  
    white-space:nowrap;
    font-family: arial,helvetica,clean,sans-serif;
}
.PrBody
{
    background-color: #f2f2f2;
    border-color: #808080;
    border-style: solid;
    border-width: 0px 1px;
    padding: 10px;
}
	
/*-----------------------------------------------------------------------------
               End Master Page popup progress bar section
  -----------------------------------------------------------------------------*/


